#storyright #technorati_holder.morestoryfeat{
	margin: 10px 0 0 0;
	border-bottom:none;}
	
#storyright #technorati_holder.morestoryfeat p{
	padding: 5px 0 0 0;
	margin:0 0 0 10px;}	

#storyright #technorati_links.lineuproll{
	margin-bottom:0 !important;}

#storyright #technorati_links.lineuproll p{
	margin-right:5px;}

#storyright #technorati_links.lineuproll dl{ padding-top:10px;}

#storyright #technorati_links.lineuproll dt{margin-top:0; }

#storyright #technorati_links.lineuproll p.fullp{ text-align:right; font-weight:bold;}

#storyright #technorati_links.lineuproll p.fullp a, #storyright #technorati_links dt a{ color:#436C9C;}
#storyright #technorati_links.lineuproll p.fullp a:hover, #storyright #technorati_links dt a:hover{ color:#A8262B;}

#storyright .morestoryfeat .t-search form{ padding-top:5px;margin:0;}

#storyright .morestoryfeat .t-search{
	border-top:1px solid #fff;
	border-bottom:1px solid #D6D6D6;	
	margin:0;
	padding-top:0;
	background-color:#ECE9E3;
	line-height:1.2;}

#storyright .morestoryfeat .t-search label{
	text-transform: uppercase;
	display:block;
	color:#436C9C;
	font-size:9px;
	margin: 0 0 10px 10px;}
	
#storyright .morestoryfeat .t-search a.input_t{
	margin: 1px 0 0 0;
	padding: 0 0 2px;
	float:left; 
	display:inline;}
	
#storyright .morestoryfeat .t-search a.search_t{	
	margin:5px 0 5px 11px;
	display:block;}
	
#storyright #technorati_holder.morestoryfeat .t-search p{
	color:#808080;
	margin: 10px;
	font-style: oblique;
	font-size:10px;
	line-height:1.2em;}		
	
#storyright .morestoryfeat .t-search input{
	border:1px solid #D6D6D6;
	margin: 0 5px 10px 10px;
	width: 120px;
	float:left; 
	display:inline;
	height:15px;}	